public class tstServiceImpl implements tstService {
  public void addTstEventListener(tstEvent event) { NaddTstEventListener(event); }
  public void invokeTstListener(int value) { NinvokeTstListener(value); }
  private native void NaddTstEventListener (tstEvent event);
  private native void NinvokeTstListener (int value);
} 
